Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN-Client Release 5.0.01.0600 does not install on Vista (German)

The installation process terminates with "Error 1609. An error occurred while applying security settings. Users is not a valid user or group..."

The Installation was tried on a fresh Vista Enterprise Edition in German.

Run as Administrator didn't help.

Any clues?

regards,

Markus

--

Markus Meschederu

Leibniz-Rechenzentrum Web: http://www.lrz.de

6 REPLIES
New Member

Re: VPN-Client Release 5.0.01.0600 does not install on Vista (Ge

I would like to confirm this. The same issue also appears on a (German) Vista Home Edition. I also look forward to a solution.

thanks,

Hartmut Albers

at
New Member

Re: VPN-Client Release 5.0.01.0600 does not install on Vista (Ge

Hi,

our customer had the same problem; We opened a case ;

Here is the workaround (in german):

Der Installer versucht auf Gruppen und User (z.B. Interactive und Users) zuzugreifen, die es im deutschen Vista nicht gibt (da lauten die Benutzer und Interaktiv (halt auf deutsch)? Da der Installer die englischen Namen nicht findet, bricht die Installation mit dem obigen Fehler ab?

Workaround liefere ich auch noch (ist aber wirklich nur ein Workaround):

Einfach alle englischen Gruppen und Userkonten anlegen und schon klappt es. Ist aber nichts f?r das deployment im LAN?

maybe this helps

alex

New Member

Re: VPN-Client Release 5.0.01.0600 does not install on Vista (Ge

Danke,

gibt es von Cisco eine Aussage, wann das gefixt wird? Wir haben ca. 20000 VPN-User, da w?re ein Client ohne Workaround nicht schlecht.

Markus

at
New Member

Re: VPN-Client Release 5.0.01.0600 does not install on Vista (Ge

hi,

we got a bug-id from cisco and we will be notified if there is a vpn-client sw available, which has fixed the problem

CSCsj89801

regards

alex

New Member

Re: VPN-Client Release 5.0.01.0600 does not install on Vista (Ge

Hi..

Get the same trouble on Norwegians Visa

I,m not understand the workaround from Germany

regards,

Tor

New Member

Re: VPN-Client Release 5.0.01.0600 does not install on Vista (Ge

Tor,

during the installation process you will get two error messages: (see att.)

a) "Error 1609. An error occurred while applying security Settings. User is not a valid user or group...."

b) "Error 1609. An error occurred while applying security Settings. INTERACTIVE is not a valid user or group...."

Due to the implementation of the vpn-client's installation process these english group names are _not_ localized via a vista system call.

Workaround:

Start an administrator shell and add the missing groups manually:

net localgroup Users /add

net localgroup INTERACTIVE /add

This worked with a german vista enterprise edition.

regards,

Markus

714
Views
5
Helpful
6
Replies
CreatePlease to create content